View Issue Details

IDProjectCategoryView StatusLast Update
0002053Far Manager_Commonpublic2012-03-23 11:19
ReporterDAtaManAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002053: Работают не все кнопкосочетания <RCtrl + LAlt + клавиша>
DescriptionНе работают почти все подобные, стандартные сочетания, например, RCtrl-LAlt-F в панелях и меню, RCtrl-LAlt-Ins и т.д.
Стало не очень удобно.
TagsNo tags attached.
Build2563

Activities

vskirdin

2012-03-22 10:27

administrator   bugnote:0008799

пару примеров приведи - где именно

DAtaMan

2012-03-22 10:52

reporter   bugnote:0008801

В панелях - RCtrl-LAlt-Ins, RCtrl-LAlt-any key
В меню - фильтр по RCtrl-LAlt-F
...

DAtaMan

2012-03-22 12:05

reporter   bugnote:0008802

В общем, везде, где есть сравнение с KEY_RCTRLRALT<key>
То есть, срабатывают сочетания либо только с левыми модификаторами, либо только с правыми.

vskirdin

2012-03-22 14:25

administrator   bugnote:0008804

build 2563

DAtaMan

2012-03-23 10:06

reporter   bugnote:0008813

Ок. Спасибо.

Issue History

Date Modified Username Field Change
2012-03-21 17:11 DAtaMan New Issue
2012-03-22 10:27 vskirdin Note Added: 0008799
2012-03-22 10:52 DAtaMan Note Added: 0008801
2012-03-22 12:05 DAtaMan Note Added: 0008802
2012-03-22 14:25 vskirdin Note Added: 0008804
2012-03-22 14:25 vskirdin Assigned To => vskirdin
2012-03-22 14:25 vskirdin Status new => feedback
2012-03-23 10:06 DAtaMan Note Added: 0008813
2012-03-23 10:06 DAtaMan Status feedback => assigned
2012-03-23 10:07 DAtaMan Status assigned => resolved
2012-03-23 11:19 vskirdin Build => 2563
2012-03-23 11:19 vskirdin Status resolved => closed
2012-03-23 11:19 vskirdin Resolution open => fixed
2012-03-23 11:19 vskirdin Fixed in Version => 3.0